Subject: PC-Pine 3.91;pinerc on floppy

From: Paula Pollock <[email-masked]>
Date: Tue, 20 Jun 1995 12:54:03 -0500 (CDT)

I have am in the process of testing pc-pine for use in our campus computer
labs.  I would like to run the pine.exe from our novell server and have
the pinerc, pine.sig, newsrc files  and my address book on the student's
floppy disk.  

I have set up an environment variable:
    PINERC=B:\PINERC
and have the working directory set to B: also

I am able to run pine.  However, when it tries to update the pinerc
file with my personal name and user id it gives the following error
message:
    error saving configuration in file "B:": No such file or directory

I am unable to get at my address book aliases too.

I am, however, able to connect to our unix machine and read, delete, and
mail messages.

Any assistance with this would be appreciated.  I have looked through
the FAQ other info on the www.cac.washintgton.edu/pine location.  

[I have been successfully/happily using pine-pc on my own work pc for
over a year now.]

-----------------------------------------------------------------------
  Paula Pollock                      internet:  [email-masked]
  Information Services                
  15 DADB                            v-mail:    218-726-6190
  University of Minnesota, Duluth
-----------------------------------------------------------------------